@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 768px) {
}

@media only screen and (max-width:768px){

  body { height: 100%; font-weight: 400; vertical-align: top; letter-spacing: 0px; font-size: 1em; margin: 0px auto; padding: 0px; min-width: 100%; _display: inline; _zoom: 1; -webkit-text-size-adjust: 100%; background: rgba(102,191,63,1); }

  /* ※TOP FADEIN */

  #loader { display: none; width: 100%; height: 100%; color: #FFF; }
  #loading-bg { display: none; position: fixed; width: 100%; height: 100%; top: 0px; left: 0px; background: #FFF; z-index: 1; font-weight: 400; }
  #loading { display: none; position: fixed; top: 50%; left: 50%; width: 200px; height: 200px; margin-top: -100px; margin-left: -100px; text-align: center; color: #222; z-index: 2; }

  /* ※HEADER */

  #site_catch { width: 100%; margin: 0 auto; margin-bottom: 0px; text-align: left; background-color: rgba(30,165,105,1); z-index: 10; }
  .site_catch_box { width: 100%; max-width: 100%; margin: 0 auto; background-color: rgba(0,0,0,0); color: #FFF; padding: 12px 0px 12px 0px; }
  .site_catch_box h1 { font-size: 12px; font-weight: 200; margin: 0px; padding: 0px; }

  #header { width: 100%; margin: 0 auto; margin-bottom: 0px; background-color: rgba(255,255,255,0); z-index: 10; }
  .header_box1 { width: 100%; max-width: 100%; margin: 0 auto; padding: 0px; background-color: rgba(255,255,255,0); }

  .header_logo_box01 { width: 94%; padding: 10px 0px 10px 0px; font-size: 50px; font-weight: 400; color: rgba(33,25,23,1); text-align: center; margin: 0px auto; }
  .header_logo_box01 a { text-decoration: none; color: rgba(33,25,23,1); transition: .3s linear; -webkit-transition: .3s linear; }
  .header_logo_box01 a:hover { color: rgba(33,25,23,1); text-decoration: none; }
  .header_logo_box01 img { width: 100%; }
  .header_logo_box02 { width: 100%; float: left; padding-left: 145px; }
  .header_logo_box02 span { font-size: 18px; margin-right: 5px; }
  .header_logo_txt01 { font-size: 18px; font-weight: 400; letter-spacing: 2px; color: rgba(33,25,23,1); line-height: 16px; padding-top: 10px; }

  /* FOOTER */

  #footer_box1 { display: none; }
  .footer_copy_box { display: none; }
  
  .footer_ex_link01 { text-align: center; line-height: 28px; font-size: 1em; font-weight: 200; color: #222; padding-top: 10px; padding-bottom: 10px; }
  .footer_ex_link01 a { color: #FFF; transition: .2s linear; -webkit-transition: .2s linear; }
  .footer_ex_link01 a:hover { color: #66BF3F; }

  #footer_box2 { display: block; width: 100%; padding: 0%; padding-top: 10px; padding-bottom: 70px; margin: 0 auto; margin-bottom: 0px; text-align: left; background: rgba(102,191,63,1); }
  .footer_box2_in { display: block; width: 94%; max-width: 94%; margin: 0 auto; font-size: 1em; background: none; color: rgba(255,255,255,1); }

  .footer_link2 { margin-bottom: 20px; color: rgba(255,255,255,1); display: block; font-weight: 200; }
  .footer_link2 A:link { color: rgba(255,255,255,1); text-decoration: none; display: block; }
  .footer_link2 A:visited	{ color: rgba(255,255,255,1); text-decoration: none; display: block; }
  .footer_link2 A:active { color: rgba(255,255,255,1); text-decoration: none; display: block; }
  .footer_link2 A:hover { color: rgba(255,255,255,1); text-decoration: none; display: block; }

  .footer_comn2 { padding-top: 20px; padding-bottom: 10px; display: block; text-align: center; }
  .footer_comn2 a { text-decoration: none; font-size: 20px; font-weight: 400; font-family: "Noto Sans Japanese"; color: rgba(255,255,255,1); text-align: center; }
  .footer_comn2 img { width: 70%; }
  .footer_add2 { text-align: center; line-height: 28px; font-size: 1em; font-weight: 200; color: #FFF; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px #FFF dotted; display: block; }
  .footer_copy2 { font-size: 1em; font-weight: 200; color: #FFF; text-align: center; display: block; padding-left: 5px; }
  .footer_box2_td1 { padding: 10px 0px; border-bottom: 1px #FFF dotted; }

  .sns_display_pc01 {float: right; display:none;}
  .sns_display_mobile01 {position:relative;display:block;}
  #sns_container { height: 70px; width: 100%; }
  #sns_container_l { height: 64px; width: 211px; margin-left: auto; margin: 10px auto 0px auto; }
  #sns_container_r { height: 64px; width: 300px; margin-left: auto; margin: 0px auto; }
  
  #___gcse_1 { box-sizing: border-box; padding: 10px; }
  .gsc-input-box { border: 0px solid #000!important; background: #fff; height: 25px; }
  
  /* SLIDE */

  #container { height: auto; width: 100%; }
  .slide_img1 { background-image: url(../img/slide/greencitea.jpg); }
  .slide_img2 { background-image: url(../img/slide/slide_img01.jpg); }
  .slide_img3 { background-image: url(../img/slide/slide_img02.jpg); }
  .slide_img4 { background-image: url(../img/slide/slide_img03.jpg); }
  .slide_img5 { background-image: url(../img/slide/slide_img04.jpg); }
  .slide_img6 { background-image: url(../img/slide/slide_img05.jpg); }
  .slide_img7 { background-image: url(../img/slide/slide_img06.jpg); }
  .slide_img8 { background-image: url(../img/slide/slide_img07.jpg); }

  /* ※PAGE-TOP BUTTON */

  #page-top { position: fixed; bottom: 20px; right: 20px; font-size: 12px; line-height: 15px; text-align: center; z-index: 80; }
  #page-top a { display: block; width: 120px; padding: 12px 0px; color: rgba(255,255,255,1); border-radius: 5px; text-decoration: none; transition: .2s linear; border: 1px rgba(49,144,65,1) solid; background-color: rgb(49, 144, 65) }
  #page-top a:hover { color: rgba(49,144,65,1); background-color: rgba(255,255,255,1); border: 1px rgba(255,255,255,1) solid; }

  /* ※GLOBAL NAVIGATION */

  #nav_menu { display: none; }

  /* 追加スマホ用メインメニュー */

  #menu-box { display: block; }
  #menu { display: block; width: 100%; max-width: 100%; margin: 0 auto; padding: 0; font-size: 12px; margin-bottom: 5px; } 
  #menu li { display: block; float: left; width: 12.5%; margin: 0; padding: 0; } 
  #menu li a {
	display: block;
	padding: 12px 0 12px;
	background: url(../img/default/sp_menu_icon1.png) no-repeat;
	background-color: rgba(59,139,66,1);
	background-position: 13px center;
	background-size: auto 15px;
	color: #fff;
	text-align: left;
	padding-left: 40px;
	text-decoration: none;
	border-bottom: 1px #FFF solid;
	font-size: 13px;
	font-weight: 400;
  }
  #menu li a:hover { display: block; background: url(../img/default/sp_menu_icon1.png) no-repeat; background-color: rgba(59,139,66,1); background-position: 13px center; background-size: auto 15px; font-size: 13px; font-weight: 400; } 
  #menu { display: none; }
  #menu li { display: block; width: 100%; }
  #toggle { display: block; position: relative; width: 100%; background-color: rgba(59,139,66,1); font-size: 1em; font-weight: 400; } 
  #toggle a { display: block; position: relative; padding: 12px 0 12px; border-bottom: 1px solid #FFF; color: #fff; text-align: left;	padding-left: 40px; text-decoration: none; } 
  #toggle:before { display: block; content: ""; position: absolute; top: 50%; left: 10px; width: 20px; height: 20px; margin-top: -10px; background: #fff; } 
  #toggle a:before, #toggle a:after { display: block; content: ""; position: absolute; top: 53%; left: 10px; width: 20px; height: 4px; background-color: rgba(59,139,66,1); } 
  #toggle a:before { display: block; margin-top: -7px; }
  #toggle a:after { display: block; margin-top: 1px; }
  
  #wrap_box { width: 100%; }
  #wrap { zoom: 1; width: 100%; margin: 0 auto; padding: 0 10px; color: rgba(255,255,255,1); font-size: 16px; box-sizing: border-box; }
  #wrap:before,#wrap:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
  #wrap:after { clear: both; }
  #main { width: 94%; margin-top: 0px; margin: 0 auto; padding: 20px 0px; }
  #main .tit01 { text-align: center; }
  #main h1 { font-size: 18px; color: #FFF; line-height: 25px; }
  #main .img01 { width: 100%; }
  #main .img01 img { width: 80%; }
  .one #main { width: 100%; }

  #top_topics01 { width: 100%; padding: 30px 0px 30px 0px; background: url(../img/common/border_img03.png); }
  #top_topics01 .top_topics01 { width: 94%; margin: 0 auto; }
  #top_topics01 .top_topics01 table { width: 100%; }
  #top_topics01 .top_topics_td01 { width: 20%; font-size: 0.9em; color: rgba(255,255,255,1); padding: 7px 0px; border-bottom: 1px rgba(255,255,255,1) dotted; vertical-align: top; }
  #top_topics01 .top_topics_td02 { font-size: 0.9em; color: rgba(255,255,255,1); padding: 7px 0px; border-bottom: 1px rgba(255,255,255,1) dotted; }
  #top_topics01 a { color: rgba(255,255,255,1); padding-left: 20px; text-decoration: none; }
  #top_topics01 a:hover { text-decoration: underline; }

  #top_conte01 { width: 100%; padding: 30px 0px; }
  #top_conte01 .top_conte01 { width: 94%; margin: 0 auto; }
  #top_conte01 .conte_tit01 { text-align: center; margin-bottom: 20px; }
  #top_conte01 .conte_tit01 img { width: 100%; }
  #top_conte01 .conte01_box01 { width: 23.5%; float: left; margin-bottom: 30px; }
  #top_conte01 .conte01_box02 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte01 .conte01_box03 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte01 .conte01_box04 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte01 .conte01_box05 { width: 47%; float: left; margin-bottom: 3%; margin-left: 1.5%; margin-right: 1.5%; line-height: 0px; }
  #top_conte01 .conte01_box01 img { width: 100%; }
  #top_conte01 .conte01_box02 img { width: 100%; }
  #top_conte01 .conte01_box03 img { width: 100%; }
  #top_conte01 .conte01_box04 img { width: 100%; }
  #top_conte01 .conte01_box05 img { width: 100%; }

  #top_conte02 { width: 100%; padding: 30px 0px; background: url(../img/common/border_img03.png); }
  #top_conte02 .top_conte02 { width: 94%; margin: 0 auto; }
  #top_conte02 .conte_tit01 { text-align: center; margin-bottom: 20px; }
  #top_conte02 .conte_tit01 img { width: 60%; }
  #top_conte02 .conte_b01 { width: 23.5%; float: left; margin-bottom: 30px; }
  #top_conte02 .conte_b02 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte02 .conte_b03 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte02 .conte_b04 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte02 .conte_b05 { width: 100%; float: left; margin-bottom: 5px; margin-left: 0%; margin-right: 0%; height: auto;}
  #top_conte02 .in_b01 { padding: 2.5%; background: rgba(255,255,255,1); color: rgba(49,144,65,1); text-align: justify; float: left; }
  #top_conte02 .link_tit01 { text-align: center; padding: 0px 0px 10px 0px; font-size: .9em; font-weight: bold; height: auto; }
  #top_conte02 .link_tit01 a { color: rgba(49,144,65,1); text-decoration: none; }
  #top_conte02 .link_tit01 a:hover { color: rgba(49,144,65,1); text-decoration: underline; }
  #top_conte02 .link_txt01 { font-size: 0.9em; height: auto; }
  
  #top_conte02 .l_box01 { width: 25%; float: left; }
  #top_conte02 .r_box01 { width: 70%; float: right; }

  #top_conte03 { width: 100%; padding: 30px 0px; background: rgba(102,191,63,1); }
  #top_conte03 .top_conte03 { width: 94%; margin: 0 auto; }
  #top_conte03 .conte_tit01 { text-align: center; margin-bottom: 20px; }
  #top_conte03 .conte_tit01 img { width: 60%; }
  #top_conte03 .conte_b01 { width: 23.5%; float: left; margin-bottom: 30px; }
  #top_conte03 .conte_b02 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte03 .conte_b03 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte03 .conte_b04 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte03 .conte_b05 { width: 100%; float: left; margin-bottom: 5px; margin-left: 0%; margin-right: 0%; }
  #top_conte03 .in_b01 { padding: 2.5%; background: rgba(255,255,255,1); color: rgba(49,144,65,1); text-align: justify; float: left; }
  #top_conte03 .link_tit01 { text-align: center; padding: 0px 0px 10px 0px; font-size: .9em; font-weight: bold; }
  #top_conte03 .link_tit01 a { color: rgba(49,144,65,1); text-decoration: none; }
  #top_conte03 .link_tit01 a:hover { color: rgba(49,144,65,1); text-decoration: underline; }
  #top_conte03 .link_txt01 { font-size: .9em; }

  #top_conte03 .l_box01 { width: 25%; float: left; line-height: 0px; }
  #top_conte03 .r_box01 { width: 70%; float: right; }

  #top_conte04 { width: 100%; padding: 30px 0px; background: url(../img/common/border_img03.png); /*background: rgba(242,237,233,0.5);*/ }
  #top_conte04 .top_conte04 { width: 94%; margin: 0 auto; }
  #top_conte04 .conte_tit01 { text-align: center; margin-bottom: 20px; }
  #top_conte04 .conte_tit01 img { width: 60%; }
  #top_conte04 .conte_b01 { width: 23.5%; float: left; margin-bottom: 30px; }
  #top_conte04 .conte_b02 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte04 .conte_b03 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte04 .conte_b04 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte04 .conte_b05 { width: 100%; float: left; margin-bottom: 5px; margin-left: 0%; margin-right: 0%; height: auto;}
  #top_conte04 .in_b01 { padding: 2.5%; background: rgba(255,255,255,1); color: rgba(49,144,65,1); text-align: justify; float: left;}
  #top_conte04 .link_tit01 { text-align: center; padding: 0px 0px 10px 0px; font-size: 0.9em; font-weight: bold; height: auto; }
  #top_conte04 .link_tit01 a { color: rgba(49,144,65,1); text-decoration: none; }
  #top_conte04 .link_tit01 a:hover { color: rgba(49,144,65,1); text-decoration: underline; }
  #top_conte04 .link_txt01 { height: auto; font-size: 0.9em; }
  #top_conte04 .l_box01 { width: 25%; float: left; }
  #top_conte04 .l_box01 img{ width: 100%; height: auto; }
  #top_conte04 .r_box01 { width: 70%; float: right; }

  #top_conte05 { width: 100%; padding: 30px 0px; }
  #top_conte05 .top_conte05 { width: 94%; margin: 0 auto; }
  #top_conte05 .conte_tit01 { text-align: center; margin-bottom: 20px; }
  #top_conte05 .conte_tit01 img { width: 60%; }
  #top_conte05 .conte_b01 { width: 23.5%; float: left; margin-bottom: 30px; }
  #top_conte05 .conte_b02 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte05 .conte_b03 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte05 .conte_b04 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte05 .conte_b05 { width: 100%; float: left; margin-bottom: 5px; margin-left: 0%; margin-right: 0%; }
  #top_conte05 .in_b01 { padding: 2.5%; background: rgba(255,255,255,1); color: rgba(49,144,65,1); text-align: justify; float: left; }
  #top_conte05 .link_tit01 { text-align: center; padding: 0px 0px 10px 0px; font-size: .9em; font-weight: bold; height: auto; }
  #top_conte05 .link_tit01 a { color: rgba(49,144,65,1); text-decoration: none; }
  #top_conte05 .link_tit01 a:hover { color: rgba(49,144,65,1); text-decoration: underline; }
  #top_conte05 .link_txt01 { font-size: .9em; word-wrap: break-word; height: auto; }

  #top_conte05 .l_box01 { width: 25%; float: left; }
  #top_conte05 .r_box01 { width: 70%; float: right; }

  #top_conte06 { width: 100%; padding: 30px 0px; background: rgba(59,142,107,1); }
  #top_conte06 .conte_tit01 { text-align: center; margin-bottom: 40px; }
  #top_conte06 .top_conte06 { width: 94%; margin: 0 auto; color: #FFF; text-align: center; }
  #top_conte06 .top_txt01 { font-size: 100%; line-height: 28px; }
  #top_conte06 .img01 { display: block; }
  #top_conte06 .img01  img { width: 20%; }
  #top_conte06 .img02 { display: block; }
  #top_conte06 .img02  img { margin-bottom: 0px; width: 100%; }
  #top_conte06  h2 { margin: 0px; padding: 0px; font-size: 200%; margin-bottom: 20px; }

  #top_conte07 { width: 100%; padding: 30px 0px; }
  #top_conte07 .top_conte07 { width: 94%; margin: 0 auto; }
  #top_conte07 .conte_tit01 { text-align: center; margin-bottom: 20px; }
  #top_conte07 .conte_tit01 img { width: 60%; }
  #top_conte07 .conte01_box01 { width: 23.5%; float: left; margin-bottom: 30px; }
  #top_conte07 .conte01_box02 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte07 .conte01_box03 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte07 .conte01_box04 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte07 .conte01_box05 { width: 47%; float: left; margin-bottom: 20px; margin-left: 1.5%; margin-right: 1.5%; height: auto; /*height: 140px;*/ }
  #top_conte07 .in_b01 { padding: 6.5%; background: rgba(255,255,255,1); color: rgba(49,144,65,1); text-align: justify; }
  #top_conte07 .conte01_box01 img { width: 100%; }
  #top_conte07 .conte01_box02 img { width: 100%; }
  #top_conte07 .conte01_box03 img { width: 100%; }
  #top_conte07 .conte01_box04 img { width: 100%; }
  #top_conte07 .conte01_box05 img { width: 100%; }
  
  #top_conte07 .link_txt01 { color: #319041; font-size: .9em; text-align: center; font-weight: bold; padding-top: 8px; height: auto; /*height: 40px;*/ }
  #top_conte07 .link_txt01 a { color: rgba(49,144,65,1); text-decoration: none;}
  #top_conte07 .link_txt01 a:hover {  color: rgba(49,144,65,1); text-decoration: underline;}

  .more_btn01 { width: 40%; font-size: 1em; font-weight: 400; margin: 0px auto; margin-top: 5px; }
  .more_btn01 a { display: block; line-height: 40px; color: rgba(255,255,255,1); text-align: center; text-decoration: none; border: 1px solid rgba(255,255,255,1); transition: .2s linear; -webkit-transition: .2s linear; }
  .more_btn01 a:hover { color: rgba(49,144,65,1); background: rgba(255,255,255,1); border: 1px solid rgba(255,255,255,1); }

  .det_btn01 { display: none; width: 70%; font-size: 13px; font-weight: 400; margin: 0px auto; margin-top: 15px; }
  .det_btn01 a { display: block; line-height: 36px; color: #FFF; text-align: center; text-decoration: none; border: 1px solid rgba(49,144,65,1); background: rgba(49,144,65,1); transition: .2s linear; -webkit-transition: .2s linear; }
  .det_btn01 a:hover { color: #FFF; background: rgba(102,191,63,1); border: 1px solid rgba(102,191,63,1); }

  .pagetop { display: none; position: fixed; bottom: 0; right: 0; z-index: 100; -moz-border-radius: 5px 0 0 0; -webkit-border-radius: 5px; border-radius: 5px 0 0 0; background: rgba(0,0,0,0.6); }
  .pagetop a { display: block; padding: 8px 15px 5px 30px; background: url(../img/t-arrow-w.png) no-repeat 15px 18px; color: #FFF; text-decoration: none; }
  .pagetop a span { display: block; font-size: 79%; }

  .panel-info {border-color: #ecf0f1;}
  .panel {margin-bottom: 18px; background-color: #fff; border: 1px solid transparent; border-radius: 0; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05); }
  .panel-heading { padding: 5px 10px 5px 10px; color: #000; background-color: #ecf0f1;}

  .more_btn02 { width: 40%; font-size: 1em; font-weight: 400; margin: 0px auto; margin-top: 45px; }
  .more_btn02 a { display: block; line-height: 40px; color: rgba(49,144,65,1);background: rgba(255,255,255,1); text-align: center; text-decoration: none;border: 2px solid rgba(255,255,255,1); transition: .2s linear; -webkit-transition: .2s linear; }
  .more_btn02 a:hover { color: #FFF; background: rgba(49,144,65,1); border: 2px solid rgba(255,255,255,1); }
  /* time { display: none; } */
  
  .article_left01 { width: 100%; float: none; line-height: 0px; margin-left: 0%; margin-bottom: 20px; }
  .article_left01 img { width: 100%; }
  .article_center01 { width: 100%; line-height: 0px; margin: 0px auto; }
  .article_center01 img { width: 100%; }
  .article_right01 { width: 100%; float: none; margin-right: 0%; width: 100%;}
  .article_table01 { background-color: rgba(255,255,255,1); padding-top: 2%; padding-bottom: 2%; padding-left: 4%; padding-right: 4%; color: #319041; table-layout: fixed; width: 100%;}
  .article_table01 td { text-align: justify; }
  .article_table01 img { width: 100%!important; height: auto!important; }
  
  .about_box01 { margin: 0px auto; padding: 30px 0px; width: 94%; }
  .about_tit01 { font-size: 17px; background-color: #FFF; margin: 1.78rem 0 1.424rem 0; font-weight: 600; padding: 10px 10px; color: #319041; margin-top: 0px; }
  .about_txt01 { text-align: justify; line-height: 23px; color: #FFF; font-size: 100%; padding-bottom: 30px; }
  .about_txt01 a { line-height: 30px; color: #FFF; font-size: 100%; }
  .about_txt01 p { margin-top: 0px; }
  .about_txt02 { width: 100%; text-align: justify; line-height: 26px; color: #FFF; font-size: 105%;}
  .about_img01 { text-align: center; padding: 20px 0px; }
  .about_img01 img { width: 100%; }
  .about_img02 { width: 100%;}
  .about_img02 img { width: 100%; }
  
  .exp_tp_top01 { margin:auto;width:90% ;float: none;}
  .exp_tp_top02 { margin-top: 10px; margin: auto; width: 100%; color: #319041; line-height: 22px; float: none; }
  .exp_tp_img_lo { width: auto; padding: 10px; }
  .exp_tp_ct01 { text-align: center;}
  .exp_tp_img01 { display: inline; width:47%;height:47%}
  .exp_tp_img01 img {width: 100%!important; height: auto!important;}
  .exp_tp_tb01 { border-collapse: collapse; width: 100%; }
  .exp_tp_box01 { border: 1px solid #dddddd; padding: 1em; background-color: #ebebeb; line-height: 1.5; vertical-align: middle; font-size: .9em; }
  .exp_tp_box02 { height: 40px; border: 1px solid #dddddd; padding: 1em; background-color: #ebebeb; line-height: 1.5; vertical-align: middle; font-size: .9em; }
  .exp_tp_box03 { border: 1px solid #dddddd; text-align: left; padding: 1em; background-color: #ffffff; line-height: 1.5; vertical-align: middle; font-size: .9em; }
  
  .move_tp_mv01 { text-align:center; }
  .move_tp_mv01 iframe { width:100%!important;height: 360px!important; }
  .move_tp_top01 { width:94%;margin: 0 auto;text-align:center; }
  .move_tp_img01 { width:100%;margin:auto; float:none}
  .move_tp_img01 img {width:100%!important;height: auto!important; }
  .move_tp_txt01 { width:100%;color: #319041;text-align:left;margin:auto; float:none}
  .move_tp_box01 { background-color: rgba(255,255,255,1); padding-top: 2%; padding-bottom: 2%; padding-left: 4%; padding-right: 4%; }
  
  .eatb_tp_top01 { text-align:center;margin:0px auto;padding-top:20px;font-size: 1em; line-height:1.5em;}
  .eatb_tp_left01 { width:94%;margin:auto;float: none; }
    .eatb_tp_text01 { }
  .eatb_tp_img01 img { width: 94%!important; height:auto!important}
  .eatb_tp_box01 { background-color: rgba(255,255,255,1);padding-top: 2%;padding-bottom: 2%;padding-left: 4%;padding-right: 4%; color: #319041;word-wrap: break-word;}
  .eatb_tp_top02 { text-align:left;width:94%;margin:auto;color: #319041; word-wrap: break-word;float: none;}
  .eatb_tp_tb01 { border-color: #ecf0f1; margin-bottom: 18px; margin-top: 18px; background-color: #fff; border: 1px solid transparent;border-color: #ecf0f1; }
  .eatb_tp_tb02 { padding: 5px 10px 5px 10px; color: #319041;background-color: #ecf0f1;font-weight:bold }
  .eatb_tp_pd {padding: 10px; }
  .eatb_tp_tb03 { display: inline; size: 75%; font-weight: bold; line-height: 1; color: #777; text-align: center; white-space: nowrap; vertical-align: baseline; border-radius: .25em; background-color: #e4f7c9;font-weight:bold }
  .eatb_tp_tb04 { margin-top: 5px; margin-bottom: 5px; margin-left: 10px; }
  .eatb_tp_mrg01 { margin-bottom: 0px; }
  .eatb_tp_mrg02 { margin-top: 0px; }
  
  .eve_tp_img01 { text-align:center;}
  .eve_tp_img01 img {  width: 94%!important; height:auto!important}
  .eve_tp_box01 { width: 94%; margin: 0px auto; padding: 30px 0px;text-align:center;}
  .eve_tp_box02 { background-color: rgba(255,255,255,1);padding-top: 2%;padding-bottom: 2%;padding-left: 4%;padding-right: 4%; text-align:left;left;color:#319041;}
}

@media only screen and (max-width:420px){
  .move_tp_mv01 iframe { width:100%!important;height: 200px!important; }
}